# SPDX-Version: 3.0
# SPDX-CreationInfo: 2025-05-05; WEIDNER, Marc S.; <msw@coresecret.dev>
# SPDX-ExternalRef: GIT https://git.coresecret.dev/msw/CISS.debian.live.builder.git
# SPDX-FileContributor: WEIDNER, Marc S.; Centurion Intelligence Consulting Agency
# SPDX-FileCopyrightText: 2024-2025; WEIDNER, Marc S.; <msw@coresecret.dev>
# SPDX-FileType: SOURCE
# SPDX-License-Identifier: EUPL-1.2 OR LicenseRef-CCLA-1.0
# SPDX-LicenseComment: This file is part of the CISS.debian.installer.secure framework.
# SPDX-PackageName: CISS.debian.live.builder
# SPDX-Security-Contact: security@coresecret.eu

###########################################################################################
# Software installation                                                                   #
###########################################################################################
d-i pkgsel/include string     \
apt-show-versions             \
apt-transport-https           \
apt-utils                     \
bat                           \
bc                            \
ca-certificates               \
curl                          \
debconf                       \
debconf-utils                 \
dialog                        \
expect                        \
figlet                        \
fzf                           \
gawk                          \
git                           \
gnupg2                        \
haveged                       \
htop                          \
iftop                         \
iputils-ping                  \
jq                            \
keychain                      \
libpam-google-authenticator   \
libpam-pwquality              \
locate                        \
lsb-release                   \
lvm2                          \
makepasswd                    \
man                           \
mtr                           \
nano                          \
ncat                          \
neofetch                      \
net-tools                     \
parted                        \
pollinate                     \
pwgen                         \
openssh-server                \
unzip                         \
virt-what                     \
whois                         \
wget                          \
zip
# vim: number et ts=2 sw=2 sts=2 ai tw=128 ft=sh